﻿body {
}
.btnSearch {
    border:#B0C4EA 1px solid;
    line-height:18px;
    background: #B0C4EA url(../images/forum_se.gif) no-repeat top left;
    text-align:right;
}
.btnAll
{
	background-color:#B0C4EA;
	border:#B0C4EA 1px solid;
}
.aLink{
	color: #526DA5;
	text-decoration:none;
}
.titleLink
{
	color:Blue;
	}
.fontAnylase
{
	color:Maroon;
	}
/*.titleLink a:hover
{
	color:Maroon;}*/